*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:
        linear-gradient(
            rgba(78,115,223,.90),
            rgba(34,74,190,.90)
        ),
        url("logo.jpg");

    background-repeat:repeat;
    background-size:350px;
    background-attachment:fixed;				
				
    display:flex;
    justify-content:center;
    align-items:center;
    min-height:100vh;
    padding:20px;
}

.card{
    background:white;
    width:800px;
    max-width:100%;
    padding:50px;
    border-radius:20px;
    box-shadow:0 20px 40px rgba(0,0,0,.2);
}

h1{
    text-align:center;
    color:#4e73df;
    font-size:5.5rem;
    margin-bottom:10px;
}

.subtitle{
    text-align:center;
    color:#777;
    margin-bottom:30px;
    font-size:3.5rem;
}

.subtitle1{
    text-align:center;
    color:#777;
    margin-bottom:5px;
    font-size:4.5rem;
}

label{
    display:block;
    font-weight:bold;
    margin-bottom:8px;
    color:#444;
}

input{
    width:100%;
    padding:16px;
    font-size:78px;
    margin-bottom:20px;
    border:2px solid #ddd;
    border-radius:10px;
		background-color: #f0f0f0;
}

input:focus{
    outline:none;
    border-color:#4e73df;
    box-shadow:0 0 10px rgba(78,115,223,.2);
}

button{
    width:100%;
    padding:18px;
    font-size:60px;
    font-weight:bold;
    background:#4e73df;
    color:white;
    border:none;
    border-radius:10px;
    cursor:pointer;
    transition:.3s;
}

button:hover{
    background:#224abe;
}

.error{
    background:#fff3cd;
    color:#856404;
    border:1px solid #ffeeba;
    padding:15px;
    border-radius:10px;
    margin-bottom:20px;
    text-align:center;
}